---
id: user-management
name: User Management
members:
  - dboyne
  - jbrown
  - dkim
---

The user management team is responsible for managing users and user accounts.

## Responsibilities

- Manage user and user account management
- Manage user and user account provisioning
- Manage user and user account deprovisioning
- Manage user and user account password management
- Manage user and user account role management
